body,td,th {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	
	color: #333333;
	line-height: 16px;
}
body {
	background-color: #000000;
	background-repeat: repeat-x;
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
}
h1 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 30px;
	color: #D00300;
	font-weight: 100;
	font-style: normal;
	font-variant: normal;
	text-transform: none;
	padding-top: 45px;
	line-height: 0px;
	padding-left: 75px;
}
h2 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 17px;
	color: #D00300;
	font-weight: 100;
	font-style: normal;
	font-variant: normal;
	text-transform: none;
	padding-top: 25px;
	line-height: 0px;
}
h3 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #D00300;
	font-weight: 100;
	font-style: normal;
	font-variant: normal;
	text-transform: none;
	padding-top: 20px;
	line-height: 0px;
	padding-left: 75px;
}
.colourRED {
	color: #D00300;
}
.borderTable {
	border-collapse: collapse;
	background-color: #ffffff;
	border-top: 2px solid #ffffff;
	border-left: 2px solid #ffffff;
	border-right: 2px solid #ffffff;
	border-bottom: 2px solid #ffffff;
}

.borderContainer {
	border-collapse: collapse;
	background-color: #FFFFFF;
	border-top: 2px solid #ffffff;
	border-bottom: 2px solid #ffffff;
}
.navlist{
	border-collapse: collapse;
	
}

.navlist td{
	border-collapse: collapse;
	border-top: 1px solid #CCCCCC;
	border-left: 1px solid #CCCCCC;
	border-right: 1px solid #CCCCCC;
	border-bottom: 1px solid #CCCCCC;
}

a.nov {
	font-size: 11px;
	color: #D00300;
	display: block;
	padding-left: 5px;
	padding-top: 5px;
	padding-right: 5px;
	padding-bottom: 5px;
}
a.nov:link {
	text-decoration: none;
	
}
a.nov:visited {
	text-decoration: none;
	color: #999999;
	
}
a.nov:hover {
	text-decoration: none;
	color: #FFFFFF;
	background-color: #D00300;
}
a.nov:active {
	text-decoration: none;
	color: #FFFFFF;
	background-color: #D00300;
}
.mvino {
	font-size: 15px;
	font-style: normal;
	line-height: normal;
	font-weight: lighter;
	color: #FFFFFF;
	padding-left: 77px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
}
.footmvino {
	font-size: 10px;
	font-style: normal;
	line-height: normal;
	font-weight: lighter;
	color: #FFFFFF;
	padding-left: 0px;
	padding-top: 10px;
	text-align: right;
	padding-bottom: 10px;
	padding-right: 10px;
}
a.email {
	padding-right: 5px;
	color: #CC0000;
}
a.email:link {
	text-decoration: underline;
}
a.email:visited {
	text-decoration: underline;
	color: #999999;
}
a.email:hover {
	text-decoration: underline;
	color: #D00300;
}
a.email:active {
	text-decoration: underline;
	color: #FFFFFF;
	background-color: #D00300;
}


a.novcard {
	font-size: 11px;
	color: #4E701B;
	padding-left: 3px;
	padding-top: 0px;
	padding-right: 25px;
	padding-bottom: 1px;
	margin-top: 15px;
}
a.novcard:link {
	text-decoration: none;
	
}
a.novcard:visited {
	text-decoration: none;
	color: #999999;
	
}
a.novcard:hover {
	text-decoration: none;
	color: #666666;
}
a.novcard:active {
	text-decoration: none;
	color: #4E701B;
}
.brandlist{
	border-collapse: collapse;
	
}

.brandlist td{
	border-collapse: collapse;
	border-top: 1px solid #CCCCCC;
	border-left: 0px solid #CCCCCC;
	border-right: 0px solid #CCCCCC;
	border-bottom: 1px solid #CCCCCC;
}
